<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
        "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
 
<hibernate-configuration>
    <session-factory>
 
        <!-- Connection settings -->
        <property name="hibernate.connection.driver_class">org.postgresql.Driver</property>
        <property name="hibernate.connection.url">jdbc:postgresql://localhost:5432/magg</property>
        <property name="hibernate.connection.username">postgres</property>
        <property name="hibernate.connection.password">444444</property>
 
        <!-- SQL dialect -->
        <property name="hibernate.dialect">org.hibernate.dialect.PostgreSQLDialect</property>
 
        <!-- Print executed SQL to stdout -->
        <property name="show_sql">true</property>
 
        <!-- Drop and re-create all database on startup -->
        <!-- <property name="hibernate.hbm2ddl.auto">create-drop</property>  -->
 
        <!-- Annotated entity classes -->
        <mapping class="pl.magg.entity.Application"/>
        <mapping class="pl.magg.entity.ApplicationHistory"/>
        
    </session-factory>
</hibernate-configuration>